"use server";

import { CallApi } from "@/helper/api/ApiConnector";
import { cookies } from "next/headers";

export async function ListUsers() {
    return await CallApi(`/users`,"GET").catch(e => console.error(e))
}
